Loading...
Searching...
No Matches
diff_encoder_bb.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/diff_coding_type.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for diff_encoder_bb.h:

Go to the source code of this file.

## Classes

class | gr::digital::diff_encoder_bb
| Differential decoder: y[0] = (x[0] + y[-1]) % M. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital